/* Print page */
div.info {float:left; margin-right:10px; margin-bottom:10px; width:200px; background-color:#ffffff; border:dashed 1px #ffffff; padding:2px;}
.info td {color:#000000;}
.info .contacttitle {font-weight:bold; padding-right:5px;}
/********************/

INPUT.button {height:50px; font-size:18px; text-transform:capitalize;}
